@charset "UTF-8";

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  position: relative;
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #151515;
  font-size: 1.6rem;
  font-weight: 600;
  font-feature-settings: "palt";
  letter-spacing: 0.01em;
  line-height: 1.4;
  background-color: #fff;
}

.min {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight: 600;
}


/*! destyle.css v2.0.2 */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
}

main {
  display: block;
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

iframe {
  vertical-align: bottom;
}

img {
  display: block;
  max-width: 100%;
  width: 100%;
}

button,
input,
select,
textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

[type="checkbox"] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type="radio"] {
  -webkit-appearance: radio;
  appearance: radio;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

textarea {
  overflow: auto;
}

label[for] {
  cursor: pointer;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/*共通css*/
#header_nav {
  padding: 40px 0 20px;
  background: #01623C;
}

#header_nav .inner {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin: 0 auto;
  width: 80%;
  min-width: 1052px;
  max-width: unset;
}

#header_nav h1 {
  width: 25%;
  max-width: 227px;
}

#header_nav .nav_main {
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: space-between;
  gap: 0 20px;
  font-weight: 600;
}

#header_nav .nav_main li {
  position: relative;
}

#header_nav .nav_main li.new::after {
  display: flex;
  align-items: center;
  justify-content: center;
  content: "NEW";
  position: absolute;
  left: 0;
  top: -30px;
  width: 30px;
  height: 30px;
  background: #ff0;
  border-radius: 50%;
  color: #1A1A1A;
  font-size: 10px;
  letter-spacing: 0;
  z-index: 10;
  opacity: 1 !important;
}
#header_nav .nav_main li.campaign::after {
  display: flex;
  align-items: center;
  justify-content: center;
  content: "カラオケ大会応募受付中";
  position: absolute;
  top: -23px;
  left: 50%;
  transform: translateX(-50%);
  width: 140px;
  height: 21px;
  background: #ff0;
  border-radius: 15px;
  color: #1A1A1A;
  font-size: 11px;
  letter-spacing: 0;
  z-index: 10;
  opacity: 1 !important;
}

#header_nav .nav_main a {
  display: block;
  font-size: 16px;
  color: #fff;
  text-align: center;
}

#header_nav .nav_main a span {
  display: block;
  font-size: 9px;
}

.footer {
  background-color: #1A1A1A;
  padding-top: 15px;
  padding-bottom: 15px;
}

.footer__cp {
  color: #fff;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
}

.totop {
  position: fixed;
  right: 5%;
  bottom: 5%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 60px;
  height: 60px;
  z-index: 999;
}

.totop a {
  display: block;
  width: 100%;
  height: 100%;
  color: #01623C;
  font-size: 12px;
  text-align: center;
}

.totop a::before {
  content: "";
  display: block;
  margin: 0 auto 5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 24px 24px 24px;
  border-color: transparent transparent #01623C transparent;
}